/*                                                                          */
/* NOTICE:                                                                  */
/*    To support more than one-single FlexMenu server control per page     */
/*    the CSS files' name is used as a class and is prefixed to all of      */
/*    the selectors (without the path or extension).                        */
/*                                                                          */
/*    The server control will automatically wrap the entire FlexMenu        */
/*    within a div-tag, whose class-name will be derived from the filename. */
/*                                                                          */
/*    *** THESE MUST BE ENTIRELY IN LOWER CASE! ***                         */
/*    The server control will cast these filenames to lower before use!     */
/*                                                                          */
/*    Only the base ASCII character set is supported.                       */
/*                                                                          */
/*    Also, spaces and periods before the extension will be converted       */
/*    into underscores, as these are not permitted within the selector.     */
/*                                                                          */

.sdchorizontal .ekflexmenu 
{
	/*padding: 10px 10px 10px 10px;*/
	padding: 0px 0px 0px 0px;
	/* DIV; wraps the entire menu */
	/* (the outer-most non-user container element) */
	position: relative;
    /*color: rgb(255, 255, 255);*/
    color: #600;
    width: 895px;
    font-size: 11px;
    font-family: Arial;
    white-space: nowrap;
	z-index: 99!important;
	text-decoration:none;
	font-weight:bold;	
	/*float: left;width: 348px; /* width needed or else Opera goes nuts */
}

.sdchorizontal A
{
	text-decoration: none;
}

.sdchorizontal .ekflexmenu_submenu,
.sdchorizontal .ekflexmenu_submenu_hover,
.sdchorizontal .ekflexmenu_submenu_parent,
.sdchorizontal .ekflexmenu_submenu_parent_hover
{
	top: 0px;
	left: 0px;
	height: auto;	
    border-bottom-width: 0px; 
    
}


.sdchorizontal UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.sdchorizontal LI
{
	/*border-right: 1px solid black;*/
	float: left;
	display: inline;
	position: relative;
	margin: 0px;
	padding-top: 0px;

}

.sdchorizontal .ekflexmenu_menu_level_0 ul li
{
	/*background: url(/images/support/arrow_off.gif);
	background-position: right;
	background-repeat: no-repeat; color: #656565;*/
	width: 177px;
	text-align:center;
	vertical-align:middle;	
	height:31px;
	margin:0px 0px 0px 0px;
}

.sdchorizontal .ekflexmenu_menu_level_0_divider
{	    	
	background-image: url(../../images/nav/secondarynavbgdivider_sdc.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0px 0px 0px 0px;
	width:2px;			
	height:31px;
}

.sdchorizontal .ekflexmenu_submenu_items 
{
    
	height:auto;
	margin-left: 0px;
		
}

.sdchorizontal .ekflexmenu_menu_level_0 .ekflexmenu_submenu_items
{
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
	padding-left:2px;
	width: 895px;
	background-image: url(../../images/nav/secondarynavbgfirst_sdc.gif);
	background-repeat:no-repeat;
	background-position:top left;
	HEIGHT: 31px;			
}

.sdchorizontal .ekflexmenu_menu_holder
{
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
	width: 895px;
	background: url(../../images/nav/nav-white-gradient.gif); 
	background-repeat:repeat-x;
	background-position:top left;
	HEIGHT: 31px;			
}

.sdchorizontal .ekflexmenu_menu_level_1 .ekflexmenu_submenu_items
{
    position:absolute;    
	width:200px;
	margin: 31px 0px 0px 0px;
	padding-top:5px; 
	height:auto;
	float: left;	
	left: -1px;
	
    border:1px solid #c6c6c6;	
    
	border-top:0px;	
	background-image:url(../../images/nav/secondarynavdropdownbg_sdc.gif);	
	background-position:top left;
	background-repeat:repeat-x;			
}

.sdchorizontal .ekflexmenu_menu_level_1_Submenu_Background
{
    width:200px;
	float:left;
	height :auto;    
	border-right:0px;
	background-image:url(../../images/nav/secondarynavdropdownbg_sdc.gif);	
	background-position:top left;
	background-repeat:repeat-x;
}

.sdchorizontal .ekflexmenu_menu_level_0_div
{
    
    top:0px;
    left:0px;   
	width:177px;
	margin: 0px 0px 0px 0px;
	padding-top:8px;
	padding-bottom:0px;
	height:31px;
	float: left;
	background-color:transparent;    
	background-position:top left;
	background-repeat:repeat-x;	
}

.sdchorizontal .ekflexmenu_menu_level_0_div_hover
{
    
    top:0px;
    left:0px;
	width:177px;
	margin: 0px 0px 0px 0px;
	padding-top:8px;
	padding-bottom:0px;
	height:31px;
	float: left;
    background-image:url(../../images/nav/secondarynavbgselected_sdc.gif);	
	background-position:top left;
	background-repeat:repeat-x;			
}



.sdchorizontal .ekflexmenu_menu_level_1 ul li
{
	width:200px;
	height: auto;
	padding-left:10px;
	padding-top: 0px;
	padding-bottom: 15px;
	
	margin: 0px 0px 0px 0px;
	background-color:transparent;
	float:left;
	background-image:none;
	
	
	/*
    background: url(/images/support/bg_topmenu.gif);
	border-bottom: 1px solid #323232;
    */
	
	
	font-size: 11px !important;		
}
.sdchorizontal .ekflexmenu_menu_level_1 ul li a
{color: #39c;}

.sdchorizontal .ekflexmenu_menu_level_1 ul li a: hover
{
 /*color: #fff;*/ 
 color: #39c;
 text-decoration:underline;/*Changed 13june*/
 }


.sdchorizontal .ekflexmenu_menu_level_2 .ekflexmenu_submenu_items
{
	position: absolute;
	left: 100%;
	top: 0px;
}

.sdchorizontal .ekflexmenu .ekflexmenu_submenu_items_hidden 
{
	display: none;
	padding-left:0px;	
	margin: 0px 0px 0px 0px;	
	list-style:none;	
}

.sdchorizontal .ekflexmenu_regButton
{
    color:#666;
    height: 31px;    
    background-position: right;
    padding-right:10px;
    text-transform: lowercase;
    text-transform: capitalize;
 }

.sdchorizontal .ekflexmenu_regButton_hover
{
    display: inline;	
	padding-right:10px;
    font-weight: bold;
    color: #39c;
	background-color: transparent;
	background-position: right;
	background-repeat: no-repeat;	
}

.sdchorizontal .ekflexmenu_button
{
    background: url(../../images/nav/nav-arrow-down.gif) no-repeat; 
    color:#666;
    height: 31px;    
    background-position: right;
    padding-right:10px;
    text-transform: lowercase;
    text-transform: capitalize;    
    
    /*	
text-align:center;
    display: block;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	width: auto;
	height: 31px;
    font-weight: bold;
    color: #600;
	background-color: transparent;
    /*background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaBlueVista.jpg) repeat-x;*/
	/*background-position: right;
    text-align:center;
    background-image: url(../../images/nav/nav-white-gradient.gif); 
    BACKGROUND-REPEAT: repeat-x;
	*/
}
.sdchorizontal .ekflexmenu_button_hover
{
    display: inline;	
	padding-right:10px;
    font-weight: bold;
    color: #39c;
	background-color: transparent;
	background-image: url(../../images/nav/nav_up1.gif);
	background-position: right;
	background-repeat: no-repeat;	
}
.sdchorizontal .ekflexmenu_button_selected
{
    display: inline;
	background-image: url(../../images/nav/nav-arrow-down.gif);
	background-position: right;
	background-repeat: no-repeat;
	background-color: transparent;	
	padding-right:10px;
    font-weight: bold;
    color: #666;   
	text-transform: lowercase;
	text-transform: capitalize;
}
.sdchorizontal .ekflexmenu_button_selected_hover
{
    display: inline;
	padding-right:10px;
    font-weight: bold;
    color: #39c;
	background-color: transparent;
	background-image: url(../../images/nav/nav_up1.gif);
	background-position: right;
	background-repeat: no-repeat;    
	text-transform: lowercase;
	text-transform: capitalize;
}


.sdchorizontal img 
{
	border-width: 0px;
}

.sdchorizontal a.ekflexmenu_link, 
.sdchorizontal a.ekflexmenu_link:link, 
.sdchorizontal a.ekflexmenu_link:visited {       
    color: #39c;
    font-weight: normal;
    width: 225px;
    background-image:url(../../images/nav/nav_right_blue.gif);
    background-position:left;
    background-repeat:no-repeat;
    float:left;
    padding-left: 7px;
    margin: 0;
    list-style: none;    
    text-align: left;
    /*hover {text-decoration:underline;}/*changed 13June*/
    display: inline;
    z-index:1;       
    text-decoration: none;        
    white-space: normal;    
}

.sdchorizontal a.ekflexmenu_link:hover, 
.sdchorizontal a.ekflexmenu_link:active, 
.sdchorizontal a.ekflexmenu_link:focus  {
   padding: 0px;
    text-indent:7px;
    /*color: rgb(255, 255, 255);----Old Setting*/
    color: #39c; /*Changed 13june*/
   
    /*text-decoration: none;-----old Setting*/
    text-decoration:underline;/*Changed 13june*/
    border-color: rgb(181, 166, 132);
	display: block; 
	width: 100%;
   
    white-space: normal;
}

.sdchorizontal a.ekflexmenu_link_selected {
   padding: 0px;
    text-indent: 10px;
	color: rgb(0, 89, 231);
    
    border-color : rgb(206, 190, 140);
	display: block; 
	width: 100%;
   
    white-space: normal;
}
.sdchorizontal a.ekflexmenu_link_selected:hover {
   padding: 0px;
    text-indent: 10px;
	color: rgb(198, 211, 255);
    
    border-color : rgb(161, 141, 112);
	display: block; 
	width: 100%;
   
    white-space: normal;
}
